#addToCartModal .clear {
    clear: both;
}
#addToCartModal.modal{
    overflow-y: hidden;
}
.modal-backdrop.in{
    opacity: 0.20;
    filter: alpha(opacity=20);
}
#addToCartModal{
    color: #333;
    text-align: left;
}
#ajax_mask{
    display: none;
    position: absolute;
    width: 100%;
    top: 0;
    height: 100%;
    background-image: url(../img/ajax-loader.gif);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: grey;
    opacity: 0.8;
    z-index: 10000;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 24px;
    padding-top: 80px;
}
#addToCartModal .modal-dialog {
    margin-top: 80px;
    font-size: 14px;
    width: 581px;
    height: 389px;
    color: #252525;
    border-radius: 2px;
    position: relative;
}
#addToCartModal .modal-content {
    min-height: 320px;
    border: none;
    padding: 26px 35px;
    background-color: #f7f7f7;
    box-shadow: 0px 4px 20px 0px #8A8A8A9C;
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
#addToCartModal .close{
    color: #0C121C;
    font-size: 32px;
    opacity: 0.8;
    margin-top: -2px;
}
#addToCartModal .modal-dialog .modal-header{
    padding: 0px 0px 0px 0px;
    border-bottom: 0px;
}

#addToCartModal .modal-dialog .modal-title {
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
}
#addToCartModal .modal-dialog .modal-title #title_success{
    color: #165854;
}
#addToCartModal .modal-dialog .modal-title #title_failed{
    color: darkred;
}
#addToCartModal .modal-dialog .modal-body {
    height: 220px;
    margin-top: 30px;
    padding: 0px;
}
#addToCartModal .modal-dialog #regular_price {
    color: #9F9F9F;
    font-size: 14px;
    text-decoration: line-through;
    margin-right: 8px;
}
#addToCartModal .modal-dialog .btn-primary {
    background-color: black;
    color: white;
    font-size: 16px;
    text-align: center;
    width: 244px;
    height: 40px;
    margin-top: 20px;
    border-radius: 2px 0px 0px 0px;
    font-weight: bold;
}

#addToCartModal .modal-dialog .btn-secondary {
    background-color: white;
    color: black;
    font-size: 16px;
    text-align: center;
    width: 244px;
    height: 40px;
    margin: 20px 20px 0 0;
    border-radius: 2px 0px 0px 0px;
    border: 1px solid #000000;
    font-weight: bold;
}


#addToCartModal #item_thumbnail {
    float: left;
    margin: 0 20px 20px 0;
}
#addToCartModal #item_info {
    float: left;
    margin-bottom: 20px;

}
#addToCartModal #item_info #item_name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    box-sizing: border-box;
    width:290px
}
#addToCartModal #item_name, #item_price {
    font-size: 16px;
    font-weight: 700;
}
#addToCartModal #item_native {
    margin-top: 17px;
}
#addToCartModal #item_formats {
    margin-top: 6px;
}
#addToCartModal #item_price {
    margin-top: 17px;
}

@media (max-width: 480px) {
    #addToCartModal .modal-dialog {
        width: 85%
    }
    .btn {width:100% !important;}
}
